Subject: Re: Jon Postel

From: [email-masked]
Date: Mon, 19 Oct 1998 16:42:05 -0700

*> 
  *> It is true that none of Jon's phrases ever made it onto T-shirts, but I
  *> believe many of us who developed protocols based on Jon's specifications
  *> have come to hold
  *> 
  *> "Be conservative in what you do, be liberal in what you accept from others."
  *> 
  *> as words of wisdom.
  *> 
  *> --gregbo

Greg,

You are right, of course.  Thanks to all those who reminded me.
I should not have needed reminding; I had only to look at Section
1.2.2 of RFC-1122, the Hosts Requirements RFC.

Bob Braden